.pager {
	margin-top: 60px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-size: 1.6rem;
	font-weight: 600;
	font-family: "Roboto", sans-serif;
	position: relative;
}

.pager a {
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.pager a:hover {
	background: #0e8736;
	color: #FFFFFF;
}

.pager .page-numbers {
	display: block;
	width: 50px;
	height: 50px;
	text-decoration: none;
	border: 1px solid #0fa044;
	color: #0fa044;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	background: #FFFFFF;
	margin: 0 4px;
}

.pager .page-numbers.prev,
.pager .page-numbers.next {
	position: relative;
}

.pager .page-numbers.prev:before,
.pager .page-numbers.next:before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%) rotate(45deg);
	-ms-transform: translate(-50%, -50%) rotate(45deg);
	transform: translate(-50%, -50%) rotate(45deg);
	width: 7px;
	height: 7px;
}

.pager .page-numbers.prev {
	margin-left: 0;
	margin-right: 10px;
}

.pager .page-numbers.prev:before {
	border-bottom: 2px solid #0fa044;
	border-left: 2px solid #0fa044;
	margin-left: 2px;
}

.pager .page-numbers.next {
	margin-right: 0;
	margin-left: 10px;
}

.pager .page-numbers.next:before {
	border-top: 2px solid #0fa044;
	border-right: 2px solid #0fa044;
	margin-left: -2px;
}

.pager .page-numbers.dots {
	border: none;
	background: none;
	color: #0fa044;
	width: auto;
	pointer-events: none;
}

.pager .page-numbers.current {
	background-color: #0fa044;
	border: none;
	color: #ffffff;
	pointer-events: none;
}

.pager .page-numbers.is-disabled {
	pointer-events: none;
	border: 1px solid #CCCCCC;
	color: #CCCCCC;
}

.pager .page-numbers.is-disabled.prev:before {
	border-bottom: 2px solid #CCCCCC;
	border-left: 2px solid #CCCCCC;
}

.pager .page-numbers.is-disabled.next:before {
	border-top: 2px solid #CCCCCC;
	border-right: 2px solid #CCCCCC;
}

@media screen and (min-width: 1100px) {

.pager { /* lg */
	margin-top: 60px;
}

.pager .page-numbers { /* lg */
	margin: 0 5px;
}

.pager .page-numbers { /* lg */
	width: 60px;
	height: 60px;
}

.pager .page-numbers.prev,
.pager .page-numbers.next { /* lg */
	width: 200px;
}

.pager .page-numbers.prev:before,
.pager .page-numbers.next:before { /* lg */
	display: none;
}

.pager .page-numbers.prev { /* lg */
	margin-left: 0;
	margin-right: 50px;
}

.pager .page-numbers.next { /* lg */
	margin-right: 0;
	margin-left: 50px;
}

}

